Bug 112327 - [MAINTAINER] Repocopy - mail/imp > mail/horde-imp - mail/ingo > mail/horde-ingo - mail/turba > mail/horde-turba
Summary: [MAINTAINER] Repocopy - mail/imp > mail/horde-imp - mail/ingo > mail/horde-in...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-05-01 22:00 UTC by Beech Rintoul
Modified: 2007-06-22 09:10 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Beech Rintoul 2007-05-01 22:00:12 UTC

Repocopy:

mail/imp > mail/horde-imp
mail/ingo > mail/horde-ingo
mail/turba > mail/horde-turba
Comment 1 Edwin Groothuis freebsd_committer 2007-05-01 22:00:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sat

sat@ wants his PRs 

http://www.freebsd.org/cgi/query-pr.cgi?pr=112327 

Adding to audit trail from misfiled PR ports/112328:

Date: Wed, 2 May 2007 00:58:57 +0400
Comment 2 Beech Rintoul 2007-05-01 23:56:53 UTC
Add:

deskutils/kronolith > deskutils/horde-kronolith
deskutils/mnemo > deskutils/horde-mnemo
deskutils/nag > deskutils/horde-nag
devel/chora > devel/horde-chora
ftp/gollem > ftp/horde-gollem
security/jeta > security/horde-jeta
mail/mimp > mail/horde-mimp
Comment 3 Beech Rintoul freebsd_committer 2007-06-12 10:01:43 UTC
State Changed
From-To: open->repocopy

Please repocopy the following ports: 

deskutils/mnemo > deskutils/horde-mnemo 
deskutils/nag > deskutils/horde-nag 
devel/chora > devel/horde-chora 
ftp/gollem > ftp/horde-gollem 
mail/imp > mail/horde-imp 
mail/mimp > mail/horde-mimp 
mail/ingo > mail/horde-ingo 
mail/turba > mail/horde-turba 
deskutils/kronolith > deskutils/horde-kronolith 
security/jeta > security/horde-jeta 


Comment 4 Beech Rintoul freebsd_committer 2007-06-12 10:01:43 UTC
Responsible Changed
From-To: sat->	 portmgr

Over to portmgr for repocopy. 
Approved by:	sat (mentor)
Comment 5 Joe Marcus Clarke freebsd_committer 2007-06-14 18:04:10 UTC
State Changed
From-To: repocopy->open

Repocopies complete. 


Comment 6 Joe Marcus Clarke freebsd_committer 2007-06-14 18:04:10 UTC
Responsible Changed
From-To: portmgr->beech

Repocopies complete.
Comment 7 Beech Rintoul freebsd_committer 2007-06-15 00:18:13 UTC
State Changed
From-To: open->repocopy

Three copies were omitted: 
mail/imp 
mail/ingo 
mail/turba 


Comment 8 Beech Rintoul freebsd_committer 2007-06-15 00:18:13 UTC
Responsible Changed
From-To: beech->portmgr

Over to portmgr for repocopy.
Comment 9 Joe Marcus Clarke freebsd_committer 2007-06-18 00:16:42 UTC
State Changed
From-To: repocopy->open

Repocopies complete.  In the future, please summarize what is to be copied 
when assigning the PR to portmgr. 


Comment 10 Joe Marcus Clarke freebsd_committer 2007-06-18 00:16:42 UTC
Responsible Changed
From-To: portmgr->beech

Repocopies complete.  In the future, please summarize what is to be copied 
when assigning the PR to portmgr.
Comment 11 dfilter service freebsd_committer 2007-06-19 11:11:12 UTC
beech       2007-06-19 10:11:04 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/horde-mnemo Makefile distinfo pkg-descr pkg-plist 
    deskutils/horde-nag  Makefile distinfo pkg-descr pkg-plist 
    deskutils/horde-kronolith Makefile distinfo pkg-descr 
                              pkg-plist 
    devel/horde-chora    Makefile distinfo pkg-descr pkg-plist 
    ftp/horde-gollem     Makefile distinfo pkg-descr pkg-plist 
    mail/horde-imp       Makefile distinfo pkg-descr pkg-plist 
    mail/horde-mimp      Makefile distinfo pkg-descr pkg-plist 
    mail/horde-ingo      Makefile distinfo pkg-descr pkg-plist 
    mail/horde-turba     Makefile distinfo pkg-descr pkg-plist 
    security/horde-jeta  Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Forced commit to note a repocopy of horde ports
  
  PR:             ports/112327
  Repocopy by:    marcus
  Approved by:    sat (mentor)
  
  Revision  Changes    Path
  1.42      +0 -0      ports/deskutils/horde-kronolith/Makefile
  1.20      +0 -0      ports/deskutils/horde-kronolith/distinfo
  1.3       +0 -0      ports/deskutils/horde-kronolith/pkg-descr
  1.22      +0 -0      ports/deskutils/horde-kronolith/pkg-plist
  1.26      +0 -0      ports/deskutils/horde-mnemo/Makefile
  1.11      +0 -0      ports/deskutils/horde-mnemo/distinfo
  1.2       +0 -0      ports/deskutils/horde-mnemo/pkg-descr
  1.14      +0 -0      ports/deskutils/horde-mnemo/pkg-plist
  1.30      +0 -0      ports/deskutils/horde-nag/Makefile
  1.14      +0 -0      ports/deskutils/horde-nag/distinfo
  1.2       +0 -0      ports/deskutils/horde-nag/pkg-descr
  1.16      +0 -0      ports/deskutils/horde-nag/pkg-plist
  1.29      +0 -0      ports/devel/horde-chora/Makefile
  1.11      +0 -0      ports/devel/horde-chora/distinfo
  1.2       +0 -0      ports/devel/horde-chora/pkg-descr
  1.16      +0 -0      ports/devel/horde-chora/pkg-plist
  1.14      +0 -0      ports/ftp/horde-gollem/Makefile
  1.4       +0 -0      ports/ftp/horde-gollem/distinfo
  1.2       +0 -0      ports/ftp/horde-gollem/pkg-descr
  1.9       +0 -0      ports/ftp/horde-gollem/pkg-plist
  1.50      +0 -0      ports/mail/horde-imp/Makefile
  1.16      +0 -0      ports/mail/horde-imp/distinfo
  1.6       +0 -0      ports/mail/horde-imp/pkg-descr
  1.17      +0 -0      ports/mail/horde-imp/pkg-plist
  1.24      +0 -0      ports/mail/horde-ingo/Makefile
  1.9       +0 -0      ports/mail/horde-ingo/distinfo
  1.2       +0 -0      ports/mail/horde-ingo/pkg-descr
  1.12      +0 -0      ports/mail/horde-ingo/pkg-plist
  1.9       +0 -0      ports/mail/horde-mimp/Makefile
  1.3       +0 -0      ports/mail/horde-mimp/distinfo
  1.2       +0 -0      ports/mail/horde-mimp/pkg-descr
  1.5       +0 -0      ports/mail/horde-mimp/pkg-plist
  1.52      +0 -0      ports/mail/horde-turba/Makefile
  1.21      +0 -0      ports/mail/horde-turba/distinfo
  1.3       +0 -0      ports/mail/horde-turba/pkg-descr
  1.24      +0 -0      ports/mail/horde-turba/pkg-plist
  1.5       +0 -0      ports/security/horde-jeta/Makefile
  1.2       +0 -0      ports/security/horde-jeta/distinfo
  1.2       +0 -0      ports/security/horde-jeta/pkg-descr
  1.3       +0 -0      ports/security/horde-jeta/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 12 Beech Rintoul freebsd_committer 2007-06-19 23:47:00 UTC
State Changed
From-To: open->closed

Repocopy complete, Thank you!
Comment 13 dfilter service freebsd_committer 2007-06-22 09:06:21 UTC
beech       2007-06-22 08:06:15 UTC

  FreeBSD ports repository

  Modified files:
    deskutils            Makefile 
    devel                Makefile 
    ftp                  Makefile 
    mail                 Makefile 
    security             Makefile 
    .                    MOVED 
    deskutils/horde-mnemo Makefile 
    deskutils/horde-kronolith Makefile 
    devel/horde-chora    Makefile 
    ftp/horde-gollem     Makefile 
    mail/horde-forwards  Makefile 
    mail/horde-ingo      Makefile 
    mail/horde-turba     Makefile 
    mail/horde-vacation  Makefile 
    net-mgmt/horde-nic   Makefile 
    www/horde-ansel      Makefile 
    www/horde-base       Makefile bsd.horde.mk 
    www/horde-meta       Makefile 
    www/horde-passwd     Makefile 
    www/horde-trean      Makefile 
  Removed files:
    deskutils/mnemo      Makefile distinfo pkg-descr pkg-plist 
    deskutils/mnemo/files pkg-message.in 
    deskutils/nag        Makefile distinfo pkg-descr pkg-plist 
    deskutils/nag/files  pkg-message.in 
    deskutils/kronolith  Makefile distinfo pkg-descr pkg-plist 
    deskutils/kronolith/files pkg-message.in 
    devel/chora          Makefile distinfo pkg-descr pkg-plist 
    devel/chora/files    patch-config::sourceroots.php.dist 
    ftp/gollem           Makefile distinfo pkg-descr pkg-plist 
    ftp/gollem/files     pkg-message.in 
    mail/imp             Makefile distinfo pkg-descr pkg-plist 
    mail/imp/files       patch-ab patch-ac patch-config::conf.xml 
                         pkg-message.in 
    mail/ingo            Makefile distinfo pkg-descr pkg-plist 
    mail/ingo/files      patch-lib_Script_procmail.php 
    mail/mimp            Makefile distinfo pkg-descr pkg-plist 
    mail/mimp/files      patch-config-prefs.php.dist 
                         patch-config-servers.php.dist 
                         pkg-message.in 
    mail/turba           Makefile distinfo pkg-descr pkg-plist 
    mail/turba/files     patch-config::sources.php.dist 
                         pkg-message.in 
    security/jeta        Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Ports renamed for consistency
  
  PR:             ports/112327
  Repocopy by:    marcus
  Approved by:    sat (maintainer)
  
  Revision  Changes    Path
  1.1398    +11 -1     ports/MOVED
  1.297     +3 -3      ports/deskutils/Makefile
  1.44      +1 -1      ports/deskutils/horde-kronolith/Makefile
  1.28      +1 -1      ports/deskutils/horde-mnemo/Makefile
  1.43      +0 -21     ports/deskutils/kronolith/Makefile (dead)
  1.20      +0 -3      ports/deskutils/kronolith/distinfo (dead)
  1.6       +0 -18     ports/deskutils/kronolith/files/pkg-message.in (dead)
  1.3       +0 -7      ports/deskutils/kronolith/pkg-descr (dead)
  1.22      +0 -306    ports/deskutils/kronolith/pkg-plist (dead)
  1.27      +0 -21     ports/deskutils/mnemo/Makefile (dead)
  1.11      +0 -3      ports/deskutils/mnemo/distinfo (dead)
  1.7       +0 -14     ports/deskutils/mnemo/files/pkg-message.in (dead)
  1.2       +0 -6      ports/deskutils/mnemo/pkg-descr (dead)
  1.14      +0 -191    ports/deskutils/mnemo/pkg-plist (dead)
  1.31      +0 -21     ports/deskutils/nag/Makefile (dead)
  1.14      +0 -3      ports/deskutils/nag/distinfo (dead)
  1.5       +0 -15     ports/deskutils/nag/files/pkg-message.in (dead)
  1.2       +0 -3      ports/deskutils/nag/pkg-descr (dead)
  1.16      +0 -224    ports/deskutils/nag/pkg-plist (dead)
  1.2792    +1 -1      ports/devel/Makefile
  1.30      +0 -70     ports/devel/chora/Makefile (dead)
  1.11      +0 -3      ports/devel/chora/distinfo (dead)
  1.2       +0 -45     ports/devel/chora/files/patch-config::sourceroots.php.dist (dead)
  1.2       +0 -16     ports/devel/chora/pkg-descr (dead)
  1.16      +0 -156    ports/devel/chora/pkg-plist (dead)
  1.31      +1 -1      ports/devel/horde-chora/Makefile
  1.131     +1 -1      ports/ftp/Makefile
  1.15      +0 -21     ports/ftp/gollem/Makefile (dead)
  1.4       +0 -3      ports/ftp/gollem/distinfo (dead)
  1.3       +0 -12     ports/ftp/gollem/files/pkg-message.in (dead)
  1.2       +0 -5      ports/ftp/gollem/pkg-descr (dead)
  1.9       +0 -159    ports/ftp/gollem/pkg-plist (dead)
  1.16      +1 -1      ports/ftp/horde-gollem/Makefile
  1.852     +4 -4      ports/mail/Makefile
  1.4       +0 -1      ports/mail/horde-forwards/Makefile
  1.25      +1 -1      ports/mail/horde-ingo/Makefile
  1.53      +1 -1      ports/mail/horde-turba/Makefile
  1.6       +0 -1      ports/mail/horde-vacation/Makefile
  1.50      +0 -113    ports/mail/imp/Makefile (dead)
  1.16      +0 -3      ports/mail/imp/distinfo (dead)
  1.3       +0 -28     ports/mail/imp/files/patch-ab (dead)
  1.2       +0 -11     ports/mail/imp/files/patch-ac (dead)
  1.3       +0 -25     ports/mail/imp/files/patch-config::conf.xml (dead)
  1.5       +0 -22     ports/mail/imp/files/pkg-message.in (dead)
  1.6       +0 -4      ports/mail/imp/pkg-descr (dead)
  1.17      +0 -499    ports/mail/imp/pkg-plist (dead)
  1.24      +0 -33     ports/mail/ingo/Makefile (dead)
  1.9       +0 -3      ports/mail/ingo/distinfo (dead)
  1.2       +0 -22     ports/mail/ingo/files/patch-lib_Script_procmail.php (dead)
  1.2       +0 -7      ports/mail/ingo/pkg-descr (dead)
  1.12      +0 -196    ports/mail/ingo/pkg-plist (dead)
  1.10      +0 -85     ports/mail/mimp/Makefile (dead)
  1.3       +0 -3      ports/mail/mimp/distinfo (dead)
  1.2       +0 -11     ports/mail/mimp/files/patch-config-prefs.php.dist (dead)
  1.2       +0 -19     ports/mail/mimp/files/patch-config-servers.php.dist (dead)
  1.3       +0 -20     ports/mail/mimp/files/pkg-message.in (dead)
  1.2       +0 -6      ports/mail/mimp/pkg-descr (dead)
  1.5       +0 -117    ports/mail/mimp/pkg-plist (dead)
  1.52      +0 -27     ports/mail/turba/Makefile (dead)
  1.21      +0 -3      ports/mail/turba/distinfo (dead)
  1.5       +0 -215    ports/mail/turba/files/patch-config::sources.php.dist (dead)
  1.5       +0 -21     ports/mail/turba/files/pkg-message.in (dead)
  1.3       +0 -10     ports/mail/turba/pkg-descr (dead)
  1.24      +0 -275    ports/mail/turba/pkg-plist (dead)
  1.5       +1 -2      ports/net-mgmt/horde-nic/Makefile
  1.894     +1 -1      ports/security/Makefile
  1.6       +0 -21     ports/security/jeta/Makefile (dead)
  1.2       +0 -3      ports/security/jeta/distinfo (dead)
  1.2       +0 -5      ports/security/jeta/pkg-descr (dead)
  1.3       +0 -60     ports/security/jeta/pkg-plist (dead)
  1.5       +0 -1      ports/www/horde-ansel/Makefile
  1.58      +1 -0      ports/www/horde-base/Makefile
  1.3       +2 -1      ports/www/horde-base/bsd.horde.mk
  1.7       +11 -15    ports/www/horde-meta/Makefile
  1.17      +1 -2      ports/www/horde-passwd/Makefile
  1.5       +0 -1      ports/www/horde-trean/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"